lamiradadelreplicante.com
Manjaro y Antergos aconsejan cambiar contraseñas
Si habéis actualizado Antergos en las últimas horas, seguro que habéis notado un aviso sobre una vulnerabilidad concerniente al instalador Cnchi, en versiones previas a 0.14.287 (hasta hace unos dí…